color: null
description: null
fieldLayouts:
  af153483-ea14-40b8-9d98-19885f33d008:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-03T07:28:55+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5cd46adf-4b48-40d7-891c-5533345b7387
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T07:31:05+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 966e4d54-8540-4d35-be11-59c9ca1f49b0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-03T07:31:05+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 83e6b444-62be-401e-aadc-b5db0004e217
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f80df571-8a36-4d57-923a-6e30e4754678
        userCondition: null
handle: blog
hasTitleField: true
icon: feather-pointed
name: Blog
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
